html, body {
    margin: 0;
    padding: 0;
}

.pagebox {
    position: relative;
}

@import url('f6bab284d78147d0ba06393fe676bf59.css');
a {
    text-decoration: none;
}

a:hover, a:active {
    text-decoration: none;
}

a:focus {
    text-decoration: none;
}

@media only screen and (min-width: 769px) {
    .wyz-tel {
        display: none;
    }

    .lg-toolbar {
        opacity: 1 !important;
        top: 100px !important;
    }

    .lg-image {
        max-width: 600px !important;
    }

    .p_page .pre {
        display: inline-table;
        position: relative;
        left: 0;
        top: 0;
        float: left;
        height: 38px;
        margin: 0 5px 0 18px;
        text-align: center;
        padding: 0 10px;
        border-radius: 0px;
        border: 1px solid #fff;
        background: #fff;
        color: #333333;
    }

    .p_page .pre:active {
        background: #007fc0;
        border-color: #007fc0;
        color: #fff;
    }

    .p_page .pre:hover {
        color: #fff;
        background: #007fc0;
        border-color: #007fc0;
        cursor: pointer;
    }

    .p_page .next {
        display: inline-table;
        position: relative;
        left: 0;
        top: 0;
        float: left;
        height: 38px;
        border: 1px solid #fff;
        background: #fff;
        color: #333;
        text-align: center;
        padding: 0 10px;
        border-radius: 0px;
    }

    .p_page .next:active {
        background: #007fc0;
        border-color: #007fc0;
        color: #fff;
    }

    .p_page .next:hover {
        background: #007fc0;
        border-color: #007fc0;
        color: #fff;
        cursor: pointer;
    }

    .p_page .pageNum {
        position: relative;
        float: left;
        height: 38px;
        min-width: 38px;
        margin: 0 5px 0 0;
        padding: 0 5px;
        background-size: 100% 100%;
        color: #595959;
        border: 1px solid #fff;
        cursor: pointer;
        line-height: 38px;
        display: inline-block;
        font-family: inherit;
        font-size: 14px;
        font-weight: inherit;
        text-decoration: none;
        background-color: #fff;
        text-align: center;
        border-radius: 0px;
    }

    .p_page .pageNum:active {
        color: #fff;
        text-decoration: none;
        background-color: #007fc0;
        border-color: #007fc0;
    }

    .p_page .pageNum:hover {
        color: #fff;
        border-color: #007fc0;
        cursor: pointer;
        text-decoration: none;
        background-color: #007fc0;
    }

    .p_page .pageNum.active {
        text-decoration: none;
        background-color: #007fc0;
        color: #fff;
        border-color: #007fc0;
    }
}

@media screen and (max-width: 768px) {
    .p_page{
        display: flex;
        flex-wrap: nowrap;
        flex-direction: row;
        align-content: flex-end;
        justify-content: center;
        align-items: center;
    }
    .p_page .pageNum{
        width: 35px;
        font-size: 16px;
        color: #000;
        text-align: center;
        height: 32px;
        line-height: 32px;
    }
    #w_grid-1606204322781 {
        display: block !important;
        margin-top: 0px !important;
    }

    #w_grid-1624348437797 {
        margin-top: 20px !important;
        margin-bottom: 20px !important;
    }

    #w_grid-1617170426311 {
        width: 100% !important;
        max-width: 1400px;
        min-width: 0px;
        height: auto;
        max-height: none;
        min-height: 0px;
        margin-top: 0px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 20px !important;
        padding-top: 20px !important;
        padding-left: 20px !important;
        padding-right: 20px !important;
        padding-bottom: 0px;
    }

    #w_grid-1593389724710 {
        min-height: 70px !important;
    }

    #content_box-1624348437812-0 {
        width: 33.3% !important;
        clear: initial !important;
        float: left;
    }

    #content_box-1624348437812-1 {
        width: 33.3% !important;
        clear: initial !important;
        float: left;
    }

    #content_box-1624348437812-2 {
        width: 33.3% !important;
        clear: initial !important;
        float: left;
    }

    #content_box-1624348437816-0 {
        width: 33.3% !important;
        clear: initial !important;
        float: left;
    }

    #content_box-1624348437816-1 {
        width: 33.3% !important;
        clear: initial !important;
        float: left;
    }

    #content_box-1624348437816-2 {
        width: 33.3% !important;
        clear: initial !important;
        float: left;
    }

    #content_box-1624348437807-0 {
        width: 33.3% !important;
        clear: initial !important;
        float: left;
    }

    #content_box-1624348437807-1 {
        width: 33.3% !important;
        clear: initial !important;
        float: left;
    }

    #content_box-1624348437807-2 {
        width: 33.3% !important;
        clear: initial !important;
        float: left;
    }

    #w_grid-1624345773226 {
        margin-top: 10px !important;
    }

    #w_grid-1624351659553 {
        margin-top: 10px !important;
    }

    #w_grid-1624349696952 {
        margin-top: 10px !important;
    }

    #w_grid-1623827765201 {
        margin-top: 10px !important;
    }

    #w_grid-1607505486336 {
        margin-top: 10px !important;
    }

    #w_grid-1623827720485 {
        margin-top: 10px !important;
    }

    #content_box-1624436049655-0 {
        width: 33.3% !important;
        float: left;
        padding: 10px !important;
        clear: none !important;
    }

    #content_box-1624436049655-1 {
        width: 33.3% !important;
        float: left;
        padding: 10px !important;
        clear: none !important;
    }

    #content_box-1624436049655-2 {
        width: 33.3% !important;
        float: left;
        padding: 10px !important;
        clear: none !important;
    }

    .btn-primary {
        color: #fff;
        background-color: #c59d54;
        border-color: #c59d54;
        margin-bottom: 10px;
    }

    .btn-primary:hover {
        color: #fff;
        background-color: #c59d54;
        border-color: #c59d54
    }

    #c_portalResMessage_form-16278708299787257 {
        max-width: 100% !important;
        margin-top: 40px !important;
    }

    #w_common_text-1606190073660 {
        text-align: center !important;
    }

    #w_common_text-1606190073663 {
        text-align: center !important;
    }

    #w_common_text-1606190073663 {
        margin-top: 0px !important;
    }

    .p_pagebox .NumBox {
        display: none !important;
    }

    .p_pagebox {
        width: 100%;
        text-align: center;
    }

    .p_pagebox .js_pageBtnDisable, .p_pagebox .js_pageBtnDisable:hover, .p_pagebox .js_pageBtnDisable:active {
        background: #f5f5f5 !important;
        border-color: #d9d9d9 !important;
        color: #bfbfbf !important;
        cursor: default;
    }

    .p_pagebox .js_pageBtnDisable .iconfont {
        color: #ddd !important;
    }

    .p_pagebox .js_pageBtnDisable:hover .iconfont {
        color: #bfbfbf !important;
    }

    .p_pagebox .pre {
        width: 48%;
        margin-right: 2%;
        background-color: #007fc0;
    }

    .p_pagebox .pre:hover {
        color: rgba(255, 255, 255, 1);
        border-color: #007fc0;
        background-color: #007fc0;
        cursor: pointer;
    }

    .p_pagebox .pre:active {
        background-color: #007fc0;
    }

    .p_pagebox .next {
        width: 48%;
        margin-left: 2%;
        background-color: #007fc0;
    }

    .p_pagebox .next:hover {
        background-color: #007fc0;
    }

    .p_pagebox .next:active {
        background-color: #007fc0;
    }
}

::-webkit-scrollbar {
    width: 9px;
    background-color: #fff;
}

::-webkit-scrollbar-thumb {
    border: solid 2px #fff;
    width: 5px;
    border-radius: 4px;
    background-color: #007fc0;
}

::-webkit-scrollbar-corner {
    background-color: #fff;
}

::-webkit-scrollbar:horizontal {
    height: 9px;
}

::-webkit-selection {
    background: #007fc0;
    color: #fff;
}

::-moz-selection {
    background: #007fc0;
    color: #fff;
}

::selection {
    background: #007fc0;
    color: #fff;
}

@keyframes circleProgressLoad_right {
    0% {
        transform: rotate(45deg);
    }
    50%, 100% {
        transform: rotate(225deg);
    }
}

@keyframes circleProgressLoad_left {
    0%, 50% {
        transform: rotate(45deg);
    }
    100% {
        transform: rotate(225deg);
    }
}
